:root {
    --color1: rgba(0, 57, 92, 1);
    --color2: rgba(0, 57, 92, 1); /*#141416*/
}
@font-face {
  font-family: 'Source Sans 3';
  src: url('SourceSans3/SourceSans3-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('SourceSans3/SourceSans3-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('SourceSans3/SourceSans3-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
body {

    font-family: 'Source Sans 3', sans-serif;

}

a.btn:hover {
    border: 1px solid transparent;
}
.mainnavi,
.fixedTop .mainnavi {
    /*
    padding-top: 10px;
    padding-bottom: 10px;
    */
}

a {
    text-decoration: none;
}

/* mainColor:: FontColor */
.overlay-menu ul.level_1 > li > a.active,
.overlay-menu ul.level_1 > li > span.active,
.overlay-menu ul.level_1 > li > span.trail,
.overlay-menu ul.level_1 > li > a.trail,
.overlay-menu ul.level_1 > li > a:hover,
.overlay-menu ul.level_1 > li > span:hover,
.overlay-menu ul.level_2 > li > a.active,
.overlay-menu ul.level_2 > li > span.active,
.overlay-menu ul.level_2 > li > span.trail,
.overlay-menu ul.level_2 > li > a.trail,
.overlay-menu ul.level_2 > li > a:hover,
.overlay-menu ul.level_2 > li > span:hover,
.overlay-menu ul.level_2 > li > .forward,
.ce_downloads a:hover .downloadicon,
a.btn:hover,
.mod_eventlist div.header a,
p.more a,
p.back a,
p.info a,
p.more a:hover,
p.back:hover,
.newsitem .info,
.footer .mod_subscribe .submit:hover {
    color: rgba(0, 57, 92, 1);
}

.overlay-menu ul.level_1 > li > a.active {
    color: rgba(241, 136, 5, 1)
}

.ce_accordion .toggler {
    border-top: 1px solid #b2c3ce;
    transition: color 0.5s ease 0s;
}

#footer .submit {
    color:#174a97;
}
.light-bg {
    background-color:#919192;
}
.redborder figure {
    border-bottom:4px solid #174a97;
}

/* 141416:: Background */
.fa-white .fa:hover,
.home #newsletter .submit,
#slider .page-scroll em,
.dark-bg,
footer .footercontainer,
footer .footercontainer  .container,
#slider .slider-control a.slider-prev:before,
#slider .slider-control a.slider-next:after,
.slider-control a.slider-prev:before,
.slider-control a.slider-next:after,
.pagination li span:hover,
.pagination li a:hover,
.overlay-menu,
footer,
.submit:hover,
.right-search .submit:hover,
.search .submit:hover {
    background-color: rgba(0, 57, 92, 1);
}
.rightblock h3,
h1:before,
h1:after {
    border-bottom:1px solid #174a97;
}

/* mainColor:: BorderBottom */
table thead tr {
    border-bottom:2px solid var(--color1);
}

/* mainColor:: Background */
.button-menu .bi-list,
table.calendar td.active,
.iconTrans img,
.fa-white .fa,
#willkommen .image_container,
.mod_quicknav select,
#footer .submit,
#header .mainnavi ul.level_2,
#header .mainnavi ul.level_3,
/*.ce_accordion .toggler:hover,*/
/*.ui-accordion-icons.active,*/
p.footerIcons a:hover:after,
.submit:before,
.navi-content .bi,
/*.color-bg,*/
/*.clients,*/
.ce_form .home-contact,
/*.project-bg:hover,*/
.footer-bottom,
.right-search .submit,
.search .submit,
.submit {
    background-color:#F18805; /*174a97*/
}

.hamburger {
    display: inline-block;
    background-color:#F18805;
    width: 40px;
    height: 40px;
    border-radius: 5px;
}

.hamburger::before {
    vertical-align: 0.875em !important;
}

.color-bg {
    background: linear-gradient(0deg,rgb(0, 57, 92) 0%, rgb(121, 97, 49) 50%, rgb(241, 136, 5) 100%);
    border: 1px solid rgba(0, 57, 92, 1);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

/*
.clients {
    background: var(--color3);
    border: 1px solid rgba(0, 57, 92, 1);
}

*/


/* mainColor:: FontColor */
footer .mod_navigation li a:hover,
footer .mod_navigation li span:hover,
footer .mod_navigation li a.active,
footer .mod_navigation li span.active,
footer .mod_navigation li span.trail,
footer .mod_navigation li a.trail,
.mainnavi .level_1 a:hover,
.mainnavi .level_1 span:hover,
.topnavi a:hover,
.topnavi  a:focus,
header .submit,
a:active,
a:hover,
a strong:hover,
.level_1 > li:hover,
#slider .slider-control a.slider-prev:hover:before,
#slider .slider-control a.slider-next:hover:after,
.slider-control a.slider-prev:hover:before,
.slider-control a.slider-next:hover:after,
.orange,
.scrolltop a:hover:after {
    color:rgba(1, 107, 133, 1);
    text-shadow: none;
}

/* 141416 - Color */
figure.image_container figcaption,
h1,
h2,
h4,
.navi-content strong,
#footer .submit:hover,
.fa,
.button-menu .fa,
.navi-content h3,
.newstxt p.more a:hover,
.newstxt p.more a:focus,
.newstxt p.more a:active,
p.back a:hover,
p.back a:focus,
p.back a:active,
.submit:hover,
.submit:focus,
.submit:active,
.mod_eventlist div.header a:hover,
p.more a:hover,
p.back a:hover,
p.info a:hover {
    color:var(--color2);
}

/* FontColor :: Grey */
a {
    color:rgba(0, 57, 92, 1);
    text-shadow: none;
}

/* 919192 :: Color */
.OutsideIn,
.OutsideIn p,
.OutsideIn h2 {
    color:var(--color2);
}

/* 919192 :: Background */
.InsideOut {
    background-color: #ffffff;
    color:var(--color2);
}
.slider-Bg {
    background-image:url("../../../files/577-outdoor/img/header-pic.jpg");
    background-size: cover;
    background-attachment: fixed
}


.background-area-inner {
    background-image: linear-gradient( 180deg, rgba(0, 130, 169, 0.9) 0%, rgba(0, 58, 99, 0.9) 100% );
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 576px) {
    .background-area-inner { height: 260px; }
}

.background-area-inner a {
    color: #ffffff;
    padding: 20px;
}

.background-area-inner h1 {
    font-size: 3rem; 
    font-weight: 600;
    color: #ffffff;
}

@media screen and (max-width: 576px) {
    .background-area-inner h1 { font-size: 2.4rem; }
}

.welcome-background {
    /*background-image:url("../../../files/itc extern/bg-body_large.jpg");*/
    background-image:url("../../../files/itc extern/bg-body_large-3bneu.jpg");
    /*background-attachment: fixed;*/
}

/*.areaBg-3 {
    background-image:url("../../../files/ITC/Header_Menuepunkt_Karriere_1920x540px.jpg");
    background-attachment: fixed
}*/






.areaBg-s { /* Seminare */
    background-image: 
        linear-gradient( 180deg, rgba(0, 130, 169, 0.83) 0%, rgba(0, 58, 99, 0.83) 100% ),
        url("../../../files/itc extern/Content-Header_Seminare.jpg");
    background-position: center;
    background-size: cover;
}

.areaBg-h { /* Home Background Area */
    background-image: url("../../../files/itc extern/pinwheels-6535599_1920-version3.jpg");
    background-attachment: fixed;
}

.areaBg-u-k-a { /* Unternehmen & Karriere & Aktuelles (News/Events) */
    background-image: 
        linear-gradient( 180deg, rgba(0, 130, 169, 0.83) 0%, rgba(0, 58, 99, 0.83) 100% ),
        url("../../../files/itc extern/Content-Header_Aktuelles+Unternehmen+Karriere.jpg");
    background-position: center;
    background-size: cover;
}

.areaBg-l-t { /* Lösungen & Technologie */
    background-image: 
        linear-gradient( 180deg, rgba(0, 130, 169, 0.83) 0%, rgba(0, 58, 99, 0.83) 100% ),
        url("../../../files/itc extern/Content-Header_Loesungen+Technologie.jpg");
    background-position: center;
    background-size: cover;
}

@media screen and (max-width: 1199px) {
    .areaBg-l-t {
        background-position: -455px center;
    }
}

.areaBg-a { /* App Store/Feature Store */
    background-image: 
        linear-gradient( 180deg, rgba(0, 130, 169, 0.83) 0%, rgba(0, 58, 99, 0.83) 100% ),
        url("../../../files/itc extern/Content-Header_Appstore.jpg");
    background-position: center;
    background-size: cover;
}

.areaBg-blank { /*alle Unterseiten ohne Header-Bild*/
    background: linear-gradient( 180deg, rgba(0, 130, 169, 0.83) 0%, rgba(0, 58, 99, 0.83) 100% );
}
